package com.yidian.shenghuoquan.bmanagercenter.personnel.http.callback

import com.yidian.shenghuoquan.bmanagercenter.personnel.bean.AccountListDto

interface IPersonalAccountListCallback {
  fun getAccountListSuccess(response: AccountListDto?)
  fun getAccountListFailure(message: String?)
}
